## minetest-mod-throwing-arrows 1.1

=== debian/changelog ===
minetest-mod-throwing-arrows (1.1-3) unstable; urgency=medium

  * Fix typo in homepage.
  * Bump debhelper-compat to level 13.
  * Bump standards-version to 4.6.0.
  * Declare d/rules requires root.
  * Add lintian overrides for false positives.
  * Fix d/watch.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 21 Nov 2021 15:29:58 +0100

minetest-mod-throwing-arrows (1.1-2) unstable; urgency=medium

  * Re-upload as source-only so it migrates to testing.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 22 Apr 2020 15:24:33 +0200

minetest-mod-throwing-arrows (1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #955560)

 -- Julien Puydt <jpuydt@debian.org>  Thu, 02 Apr 2020 18:26:57 +0200
