=== debian/control ===
Source: minetest-mod-throwing-arrows
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://github.com/minetest-mods/throwing_arrows
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-throwing-arrows.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-throwing-arrows
Rules-Requires-Root: no

Package: minetest-mod-throwing-arrows
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest | minetest-server, minetest-mod-throwing
Suggests: minetest-mod-mesecons
Description: Minetest mod - Throwables
 This minetest extension provides basic bows and arrows.
 .
 It is based on the framework of the minetest-mod-throwing package.
