=== debian/watch ===
version=4
https://github.com/minetest-mods/throwing_arrows/tags .*/v?([\d\.]+).tar.gz
